<?php

use Openguru\OpenCartFramework\Migrations\Migration;

return new class extends Migration {
    public function up(): void
    {
        $sql = <<<SQL
            ALTER TABLE `telecart_customers`
            ADD COLUMN `privacy_consented_at` TIMESTAMP NULL DEFAULT NULL AFTER `referral`;
SQL;

        $this->database->statement($sql);
    }
};

